.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.781046px;}
.y11{bottom:203.071895px;}
.y10{bottom:226.503268px;}
.yf{bottom:249.934641px;}
.ye{bottom:273.366013px;}
.yd{bottom:296.797386px;}
.yc{bottom:320.228758px;}
.yb{bottom:343.660131px;}
.ya{bottom:390.522876px;}
.y9{bottom:413.954248px;}
.y8{bottom:437.385621px;}
.y7{bottom:460.816993px;}
.y6{bottom:484.248366px;}
.y5{bottom:531.111111px;}
.y4{bottom:554.542484px;}
.y3{bottom:577.973856px;}
.y17{bottom:874.771242px;}
.y16{bottom:898.202614px;}
.y15{bottom:921.633987px;}
.y2{bottom:937.254902px;}
.y14{bottom:945.065359px;}
.y1{bottom:960.686275px;}
.y13{bottom:968.496732px;}
.y12{bottom:991.928105px;}
.h3{height:38.120000px;}
.h2{height:46.992000px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.x1{left:78.104575px;}
.x2{left:93.725490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.666667pt;}
.y11{bottom:173.333333pt;}
.y10{bottom:193.333333pt;}
.yf{bottom:213.333333pt;}
.ye{bottom:233.333333pt;}
.yd{bottom:253.333333pt;}
.yc{bottom:273.333333pt;}
.yb{bottom:293.333333pt;}
.ya{bottom:333.333333pt;}
.y9{bottom:353.333333pt;}
.y8{bottom:373.333333pt;}
.y7{bottom:393.333333pt;}
.y6{bottom:413.333333pt;}
.y5{bottom:453.333333pt;}
.y4{bottom:473.333333pt;}
.y3{bottom:493.333333pt;}
.y17{bottom:746.666667pt;}
.y16{bottom:766.666667pt;}
.y15{bottom:786.666667pt;}
.y2{bottom:800.000000pt;}
.y14{bottom:806.666667pt;}
.y1{bottom:820.000000pt;}
.y13{bottom:826.666667pt;}
.y12{bottom:846.666667pt;}
.h3{height:32.537573pt;}
.h2{height:40.110326pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.x1{left:66.666667pt;}
.x2{left:80.000000pt;}
}
